Bug 97952 - Xwindows
Xwindows
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-24 11:28 EDT by Nicholas A. Stuart
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 11:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas A. Stuart 2003-06-24 11:28:44 EDT
I Am new to linux and Just installed it. after logging as root I want to start 
up the X windows but i keep getting the same error. 

execve failed for /ect/x11/x (errno2)

Xinit: Connection refused (errno111): unable to connect to X server
Xinit: No such process (errno3) : Server error

Then it goes back to the prompt. I did install the X window feature at 
instillation and I also tryed the "Setup" and "X86config" commands and Neither 
of Them have helped. Thenks for Hearing me.

Note You need to log in before you can comment on or make changes to this bug.